body { background-color: #2883ff; color:white; font-family: "Arial", "Arial (Hebrew)", "David (Hebrew)", "Courier New (Hebrew)"; font-size:12px; font-weight:normal; padding:0px; margin:0px; }

div,table,tr,td { direction:rtl; }

h1 { padding:0px; margin:0px; color:white; font-size:13px; }
h2 { padding:0px; margin:0px; color:white; font-size:13px; }

a:link, a:visited { color:white; text-decoration:underline; }
a:hover { color:#ff00e4; }

div.bbg1 { height:201px; background-image: URL("all-images/bbg1.gif"); }

a.bbthumb:hover img { border: 1px dashed #99ffff; }
a.bbthumb img { border: 1px solid #99ffff; }

a.bbpage:link, a.bbpage:visited { background-color:#70c0ea; color: white; padding:7px; }
a.bbpage:hover{ background-color:#003551; color:white; }

a.l4u:link, a.l4u:visited { display:block; background-color:#ff56bd; color:white; font-size:11pt; font-weight:bold; text-align:center; text-decoration: none; width:130px; line-height:22px; float:center; }
a.l4u:hover { color:white; font-size:11pt; font-weight:bold; text-align:center; text-decoration: none; width:130px; float:center; background-color:#3000ff; }